## rust-integer-sqrt 0.1.5

=== debian/changelog ===
rust-integer-sqrt (0.1.5-1) unstable; urgency=medium

  * Package integer-sqrt 0.1.5 from crates.io using debcargo 2.7.5

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 09 Mar 2025 20:11:28 +0100
