=== debian/control ===
Source: rust-integer-sqrt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/integer-sqrt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/integer-sqrt
Homepage: https://github.com/derekdreery/integer-sqrt-rs
X-Cargo-Crate: integer-sqrt
Rules-Requires-Root: no

Package: librust-integer-sqrt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev
Provides:
 librust-integer-sqrt+default-dev (= ${binary:Version}),
 librust-integer-sqrt-0-dev (= ${binary:Version}),
 librust-integer-sqrt-0+default-dev (= ${binary:Version}),
 librust-integer-sqrt-0.1-dev (= ${binary:Version}),
 librust-integer-sqrt-0.1+default-dev (= ${binary:Version}),
 librust-integer-sqrt-0.1.5-dev (= ${binary:Version}),
 librust-integer-sqrt-0.1.5+default-dev (= ${binary:Version})
Description: Integer square root algorithm for primitive rust types - Rust source code
 Source code for Debianized Rust crate "integer-sqrt"
