=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test integer-sqrt 0.1.5 --all-targets --all-features
Features: test-name=rust-integer-sqrt:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test integer-sqrt 0.1.5 --all-targets
Features: test-name=librust-integer-sqrt-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test integer-sqrt 0.1.5 --all-targets --no-default-features
Features: test-name=librust-integer-sqrt-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
